
/* Class = "UILabel"; text = "清除缓存"; ObjectID = "CTf-X9-WXA"; */
"CTf-X9-WXA.text" = "清除缓存";

/* Class = "UILabel"; text = "0MB"; ObjectID = "PnH-m5-uK6"; */
"PnH-m5-uK6.text" = "0MB";

/* Class = "UILabel"; text = "设置"; ObjectID = "upG-g2-yEV"; */
"upG-g2-yEV.text" = "设置";

/* Class = "UILabel"; text = "关于我们"; ObjectID = "xmU-gC-XdG"; */
"xmU-gC-XdG.text" = "关于我们";

/* Class = "UILabel"; text = "隐私政策"; ObjectID = "zo3-Tb-Tm5"; */
"zo3-Tb-Tm5.text" = "隐私政策";
